@charset "iso-8859-1";
/* CSS Document */


Body {
	margin:0;
	background-color:#e4e4e4;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#393939;
}


Input {
	border: 1px solid #cdcdcd;
	background-color:#eeeeee;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#393939;
}


Textarea {
	border: 1px solid #cdcdcd;
	background-color:#eeeeee;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#393939;
}

Select {
	border: 1px solid #cdcdcd;
	background-color:#eeeeee;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#393939;
}



a {
	text-decoration:underline;
	color:#1d3d96;
}

a:hover {
	text-decoration:none;
	color:#00C;
}

.Bot {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#d13528;
	font-weight:bold;
	border:none;
	background-color:#e4e4e4;
	
}

P {
	margin:5px 0 5px 0;
}
.error{
	color:#ff0000;
}

input.error, textarea.error{
	border: 1px dotted #ff0000;
}
.alert{
	font-weight: normal;
	background-color:#ffd;
	border: solid 1px #ffd700;
	padding: 10px 10px 10px 10px;
	margin: 0 0 10px 0;
	color: #000;
	letter-spacing: 1px;
}